[
  {
    "Type": "MaterialInstanceConstant",
    "Name": "MI_FirstAidKit1_01",
    "Class": "UScriptClass'MaterialInstanceConstant'",
    "Flags": "RF_Public | RF_Standalone | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "Parent": {
        "ObjectName": "Material'M_MasterMaterial'",
        "ObjectPath": "/Game/ITR1/ART/Items/First_Aid_Health_Kit/Materials/M_MasterMaterial.0"
      },
      "ScalarParameterValues": [
        {
          "ParameterInfo": {
            "Name": "RefractionDepthBias",
            "Association": "EMaterialParameterAssociation::GlobalParameter",
            "Index": -1
          },
          "ParameterValue": 0.0,
          "ExpressionGUID": "00000000-00000000-00000000-00000000"
        }
      ],
      "TextureParameterValues": [
        {
          "ParameterInfo": {
            "Name": "02. Base Color",
            "Association": "EMaterialParameterAssociation::GlobalParameter",
            "Index": -1
          },
          "ParameterValue": {
            "ObjectName": "Texture2D'T_FirstAidKit1-01_2048_B'",
            "ObjectPath": "/Game/ITR1/ART/Items/First_Aid_Health_Kit/Textures/T_FirstAidKit1-01_2048_B.0"
          },
          "ExpressionGUID": "0471CFD5-473B2FDC-815D40AB-4247E9FC"
        },
        {
          "ParameterInfo": {
            "Name": "03. Normal",
            "Association": "EMaterialParameterAssociation::GlobalParameter",
            "Index": -1
          },
          "ParameterValue": {
            "ObjectName": "Texture2D'T_FirstAidKit1-01_2048_N'",
            "ObjectPath": "/Game/ITR1/ART/Items/First_Aid_Health_Kit/Textures/T_FirstAidKit1-01_2048_N.0"
          },
          "ExpressionGUID": "2FC5330B-47FCEA3F-9A139281-609D2B9F"
        },
        {
          "ParameterInfo": {
            "Name": "04. RMA",
            "Association": "EMaterialParameterAssociation::GlobalParameter",
            "Index": -1
          },
          "ParameterValue": {
            "ObjectName": "Texture2D'T_FirstAidKit1-01_2048_RMA'",
            "ObjectPath": "/Game/ITR1/ART/Items/First_Aid_Health_Kit/Textures/T_FirstAidKit1-01_2048_RMA.0"
          },
          "ExpressionGUID": "8C4BF565-4F658734-DAAEC780-1F9DE385"
        }
      ],
      "BasePropertyOverrides": {
        "OpacityMaskClipValue": 0.3333
      },
      "bIncludedInBaseGame": true
    },
    "LoadedMaterialResources": [],
    "CachedData": {
      "ParentLayerIndexRemap": []
    }
  }
]